@charset "utf-8";
@import url(../common/commons.css);
/* :::::::::::::::::::::::::::::::::::::::::::::
	style reset
::::::::::::::::::::::::::::::::::::::::::::: */
html, body, h1, p, pre, blockquote, form, ul, ol, li, dl, dt, dd, address {
	margin: 0;
	padding: 0;
}
img {
	border: none;
}

/* :::::::::::::::::::::::::::::::::::::::::::::
	default style
::::::::::::::::::::::::::::::::::::::::::::: */

/*wx-lp100.htmlページのスタイル */
hr {
	display: none;
}
strong {
	font-weight: bold;
	text-decoration: none;
}
table, th, td {
	border-collapse: collapse;
	border-spacing: 0;
}
th {
	text-align: left;
}
ul, ol {
	list-style-type: none;
	list-style-position: inside;
}
a {
	color: #993300;
	line-height: normal;
}
a:hover {
	color: #696969;
}
em {
	color: #ff0000;
	font-style: normal;
}
/* ::::::::::::::::::::::::::::::::::::::::: */
body {
	margin: 0;
	scrollbar-face-color: #f5f5f5;
	scrollbar-highlight-color: #f5f5f5;
	scrollbar-shadow-color: #ADADAD;
	scrollbar-arrow-color: #808080;
	scrollbar-track-color: #fff;
	scrollbar-base-color: #fff;
	scrollbar-3dlight-color: #ADADAD;
	scrollbar-darkshadow-color: #f5f5f5;
	text-align: center;
}
#left {
	float:left;
	border:0;
}
#left a {
	display:block;
	height: 41px;
	text-indent: -9999px;
	text-decoration: none;
}
#bt {
	width: 661px;
	display: block;
	top: 380px;
	position: relative;
}

#bt a:link, #bt a:visited    {
	background-image: url(images/orderbt01.gif);
	background-repeat: no-repeat;
	background-position: 460px 0px;
}
#bt a:hover, #bt a:focus    {
	background-image: url(images/orderbt01.gif);
	background-repeat: no-repeat;
	background-position: 460px -41px;
}
#kategori {
	height: 47px;
	width: 661px;
	border: 0;
	margin-top: 40px;
	position:relative;
	float:left;
	padding-right:auto;
}
#main {
	width: 661px;
	height: auto;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 40px;
}
#main h2 {
	position:relative;
	float:left;
	margin-top:30px;
	font-family: "ＤＦ細丸ゴシック体Ｇ";
	font-size: 16pt;
	text-align: left;
	background-image: url(images/midasi.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 30px;
	width: 600px;
	height: 29px;
	line-height: 1.3em;
	margin-bottom: 10px;
}
.waku {
	border: 0;
	margin: 0 auto 30px 15px;
	float: left;
}
.waku img {
	vertical-align:top;
}
.waku dl {
	text-align:left;
	margin-top: 20px;
	text-indent: 1.5em;
	width: 600px;
}
.waku dt {
	font: bold;
	margin-top: 10px;
}
.waku dd {
	padding-left: 30px;
	font-size: 80%;
	line-height: 1.3em;
}
#kikaku {
	border: 0;
	margin:0 15 0 15px;
	padding:0;
	position: relative;
	width: 640px;
	height: 394px;
	float:left;
}
#kikaku img {
	vertical-align:top;
}
p#bt03 {
	position: absolute;
	top: 135px;
	left: 130px;
	width: 148px;
	color: #ded9dd;
}
p#bt04 {
	position: absolute;
	top: 135px;
	left: 430px;
	width: 148px;
	color: #ded9dd;
}
p#bt02 {
	position: absolute;
	top: 335px;
	left: 420px;
	width: 148px;
	color: #ded9dd;
}
#kikaku a {
	display:block;
	height: 41px;
	text-indent: -9999px;
}
p#bt03 a:link, p#bt03 a:visited {
	background: url(images/orderbt02.gif) no-repeat 0px 0px;
}
p#bt03 a:hover, p#bt03 a:focus {
	background: url(images/orderbt02.gif) no-repeat 0px -41px;
}
p#bt04 a:link, p#bt04 a:visited {
	background: url(images/orderbt02.gif) no-repeat 0px 0px;
}
p#bt04 a:hover, p#bt04 a:focus {
	background: url(images/orderbt02.gif) no-repeat 0px -41px;
}
p#bt02 a:link, p#bt02 a:visited {
	background: url(images/orderbt02.gif) no-repeat 0px 0px;
}
p#bt02 a:hover, p#bt02 a:focus {
	background: url(images/orderbt02.gif) no-repeat 0px -41px;
}
.siyou table {
	font-size: 90%;
	border: 1 solid;
	width: 630px;
}
.siyou caption {
	font-size: 120%;
	text-align:left;
	padding: 3px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #888888;
}

.siyou td {
	padding: 3px;
	line-height: 1.3em;
	vertical-align: top;
	font-size: 80%;
}
.siyou th {
	background-color: #c1ffff;
	padding: 3px;
}
.siyou p {
	margin-top: 10px;
	margin-bottom: 20px;
	font-size: 120%;
	text-align: left;
}



.iro {
	background-color:#C1FFFF;
}

p.note {
	font-size: 80%;
	color: #DD0000;
}

/*soundsystemindex.htmlページのスタイル */

#ssystem {
	background-color: #FFFFFF;
	background-image: url(images/ssTOP_02.gif);
	width: 678px;
	border: 0;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 20px;
	margin-left: 15px;
}
#sound {
	font-family: "ＤＨＰ特太ゴシック体";
	font-size: 18px;
	line-height: 1.5em;
	text-align: left;
	border-left-color: #1B345C;
	border-left-style: solid;
	border-left-width: 5px;
	text-indent: 5px;
	margin-left: 15px;
	border-bottom-color: #999999;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	width: 660px;
}

#ssystem p {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
	width: 328px;
	text-align: left;
	float: left;
	display: inline;
}
#ssystem b {
	font-weight: normal;
	line-height: 1.3em;
	font-size: 12px;
}
#under {
	vertical-align: bottom;

}
#mitumori {
	float: right;
	margin-right: 15px;
}
#portable {
	background-color: #011337;
	height: 700px;
	width: 700px;
	margin: 25px;
	padding-bottom: auto;
	padding-top: 25px;
}
#wireless {
	width: 670px;
	margin-top: 30px;
	margin-left: 15px;
	border: 0;
	margin-bottom: 25px;
}
#wireless  #left {
	width: 129px;
	margin-right: 5px;
	background-image: url(images/ss04.gif);
	background-position-y: 10px;
}
#wireless #right {
	background-color: #011337;
	background-image: url(images/ss05.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 530px;
	height: 470px;
	float: left;
}
#sen {
	height: 85px;
	line-height: 1.2em;
	font-size: 10px;
	background-image: url(images/ss01.gif);
	width: 129px;
}
#sen p {
	height: 85px;
	width: 100px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	text-align: left;
	margin-left: 14px;
	display: block;
	margin-right: 14px;
	padding-top: 30px;
}
#sen2 {
	height: 85px;
	line-height: 1.2em;
	font-size: 10px;
	background-image: url(images/ss04.gif);
	width: 129px;
}
#sen2 p {
	height: 85px;
	width: 100px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	text-align: left;
	margin-left: 14px;
	display: block;
	margin-right: 14px;
	padding-top: 30px;
}
